<?xml version="1.0" encoding="UTF-8"?>
<LogitechUpdater>
	<LU_Strings_1>
		<String ALIAS="IDS_UI_LANG" translate="0">ptb</String>
	   
		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_DEFAULT">Produto da Logitech</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_DEFAULT">Software para seu produto da Logitech</String>
		
		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_SETPOINT">SetPoint</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_SETPOINT">Software para mouse e teclado</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_SETPOINTII">SetPoint II</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_SETPOINTII">Software para mouse e teclado</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_QUICKCAM">QuickCam</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_QUICKCAM">Software para câmara Web</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_QCAM">QCam</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_QCAM">Software para câmara Web</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_CALLCENTRAL">CallCentral</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_CALLCENTRAL">Software para comunicaão</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_STREAMPOINT">StreamPoint</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_STREAMPOINT">Software Wireless DJ</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_LGKS">Software G-Series</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_LGKS">Software que oferece suporte ao Logitech G15 Gaming Keyboard</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_LZS">Software Z-Series</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_LZS">Software que oferece suporte ao Logitech Z-10 alto-falantes</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_LGLLKS">Software G-Series</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_LGLLKS">Software que oferece suporte ao Logitech G11 Gaming Keyboard</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_LG11KS">Software G-Series</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_LG11KS">Software que oferece suporte ao Logitech G11 Gaming Keyboard</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_LGPS">Software GamePanel</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_LGPS">Software que oferece suporte ao Logitech G15 Gaming Keyboard, ao Logitech G11 Keyboard e ao Logitech Z-10 alto-falantes</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_HAYDN">Z Cinéma</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_HAYDN">Software avançado para som surround</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_Z5S">Alto-falantes Logitech Z-5</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_Z5S">Software avançado para os alto-falantes Logitech Z-5</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_G35">Logitech G35</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_G35">Software para headset de som surround</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_UNIFYSW">Unifying</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_UNIFYSW">Software para emparelhar dispositivos Unifying</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_UNIFYMSE">Mouse Unifying</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_UNIFYMSE">Atualização de firmware para o mouse Unifying</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_UNIFYKBD">Teclado Unifying</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_UNIFYKBD">Atualização de firmware para o teclado Unifying</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_UNIFYNMP">Teclado numérico Unifying</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_UNIFYNMP">Atualização de firmware para o teclado numérico Unifying</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_UNIFYRCV">Receptor Unifying</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_UNIFYRCV">Atualização de firmware para o receptor Unifying</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_LWS">Software de câmara Web</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_LWS">Software para sua câmara Web da Logitech</String>
	</LU_Strings_1>
</LogitechUpdater>
